{% extends 'base.html' %}
{% block title %} Edit Announcement {% endblock %}
{% block content %}
    <h1> Edit announcement:</h1>
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="Submit" value="Save Changes">
    </form>
{% endblock %}